/* *****
 * Define el estilo a usar en el sitio
 *
 * @file    estilosPDI_2011.css
 * @author  Juan Carlos Chavez  [ genrus@gmail.com ]
 * @author  Ricardo Navarro     [ richard_site@hotmail.com | http://www.richardsite.com.mx ]
 * @version 4
 * @date    2012-05-04  [ richard_site@hotmail.com | http://www.richardsite.com.mx ]
 * @update  2025-03-06  [ richard_site@hotmail.com | http://www.richardsite.com.mx ]
 * *****/

@charset "UTF-8";
/* CSS Document */


body {
background: linear-gradient(to bottom,  rgba(221,221,221,1) 0%,rgba(255,255,255,1) 100%);
background: url(img/patrimonio1001.jpg) no-repeat center center fixed;
background-size: 100% 100%;
}

a {
    font-family: Verdana,sans-serif;
    font-size: 10px;
    color: #06F;
}

h3, h4 {
	display:none;
}

#login_central {
    width:640px;
    height:420px;
    position:absolute;
    left:50%;
    top:50%;
    margin:-210px 0 0 -320px;
	background:#993 url(img/PTA_2025.png?ver=20250502) no-repeat;
    -moz-box-shadow:0 0 16px rgba(0,0,0,0.8);
    -webkit-box-shadow:0 0 16px rgba(0,0,0,0.8);
    -box-shadow:0 0 16px rgba(0,0,0,0.8);
	box-shadow:0 0 32px rgba(0,0,0,0.8);
	border-radius: 16px;
}

#td_login {
	position: absolute;
	top: 164px;
	right: 28px;
	padding: 15px 16px 48px 15px;
	width: 480px;
	height: 156px;
	float: left;
	color: #c90;
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#50990000,endColorstr=#50990000);
	zoom: 1;
	background: rgba(116, 119, 78, 0.21);
	-moz-border-radius: 16px;
	-moz-box-shadow: 0 0 16px rgba(0,0,0,0.8);
	-webkit-box-shadow: 0 0 16px rgba(0,0,0,0.8);
	-box-shadow: 0 0 16px rgba(0,0,0,0.8);
	border-radius: 16px;
}

form {
	width: 360px;
	margin: 0 auto;
}
	
form input[type="text"],
form input[type="password"]{
	width:90%;
	font-size: 1.2em;
	padding:3px 10px;
	border:1px solid #f6f6f6;
	border-radius:3px;
	margin:4px auto;
	display:inline-block;
}

form input[type="text"]:focus,
form input[type="password"]:focus {
background-color: rgba(124,160,53,0.77);
}

form input[type="submit"]{
	width:95%;
	padding:8px 16px;
	font-size: 1.2em;
	margin-top:12px;
	border:1px solid #000;
	border-radius:8px;
	display:block;
}